<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品詳細</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="index.html"><i class="fa fa-home"> HOME</i></a></li>
				<li><a href="user_regist.html"><i class="fas fa-edit"></i> 新規登録</a></li>
				<li><a href="login.html"><i class="fas fa-key"></i> ログイン</a></li>
			<!-- 下3つログインしている場合のみ表示 -->
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="logout.html"><i class="fas fa-key"></i> ログアウト</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
		<div id="submenu">
				<div id="submenu_header">FILTER BY</div>
						<div class="list-group">
 							<a href="item_list.html" class="list-group-item list-group-item-action">＞新着アイテム</a>
							<li class="list-group-item">＞カテゴリ</li>
									<ul>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">トップス</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">アウター</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">ボトムス</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">アクセサリー</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">バック</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">シューズ</a>
								</ul>
						</div>
		</div>
			<div id="content">
				<div id="recommend">
					<p><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/M7535_102_Z1.jpg" alt="home" width="500" height="700"/></p>
			<br>
					<h2><font size="5"><b>おすすめ商品</b></font></h2>
					<table border="1">
						<tr>
							<td><a href="item_detail.html"><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/G7104_J07_Z1.jpg" alt="home" width="220" height="300"></a></td>
							<td><a href="item_detail.html"><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/F4530_01_Z1.jpg" alt="home" width="220" height="300"></a></td>
							<td><a href="item_detail.html"><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/M7508_A68_Z1.jpg" alt="home" width="220" height="300"></a></td>
						</tr>
					</table>
				</div>
			</div>

		<div id="pickup">
			<div id="text-left">
				<h1>CREW NECK SWEATSHIRT</h1>
			</div>
			<div id="line"></div>
				<p>ループバックコットンを使ったミッドウェイトスウェットシャツ。リブトリムとツインティッピングの入った袖口が特徴です。</p>
				<p>本体: 綿79%, ポリエステル21%, トリム: 綿98%, ポリウレタン2%</p>
				<p>Style No. M7535</p>
				<p>Colour :102: BLACK</p>
				<p><font size="6"><b>¥15,120（Tax in)</b></font></p>
				<div id="item_number">
					<div class="form-group">
  						<label class="my-1 mr-2" for="inlineFormCustomSelectPref"><b>サイズ</b></label>
  					 		<div style= width:200px;>
 								 <select class="custom-select my-1 mr-sm-2" name="size" id="inlineFormCustomSelectPref">
   										<option selected>-------</option>
  											<option value="1">S</option>
    										<option value="2">M</option>
   											<option value="3">L</option>
 								 </select>
 							</div>
 					</div>
					<div class="form-group">
    					<label for="item_number"><b>個数</b></label>
    						<div style= width:200px;>
 								 <select class="custom-select my-1 mr-sm-2" name="size" id="inlineFormCustomSelectPref">
   										<option selected>-------</option>
  											<option value="1">1</option>
    										<option value="2">2</option>
   											<option value="3">3</option>
   											<option value="4">4</option>
    										<option value="5">5</option>
   											<option value="6">6</option>
   											<option value="7">7</option>
    										<option value="8">8</option>
   											<option value="9">9</option>
 								 </select>
 							</div>
 					</div>
 				</div>
 			<br>
 				<div class="item_button">
 					<p><button type="button" class="btn btn-primary" style="width:400px">カートへ  <i class="fas fa-shopping-cart"></i></button></p>
					<p><button type="button" class="btn btn-btn btn-danger" style="width:400px">お気に入り <i class="far fa-heart"></i></button></p>
 				</div>
		</div>

</body>
</html>